Расширенный

Уведомление безопасности usn-4377-2

Уведомление безопасности usn-4377-2

10 Июня 2020
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях ca-certificates
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 14.04 ESM
ca-certificates - 20190110~14.04.1~esm1
Ubuntu 12.04 ESM
ca-certificates - 20190110~12.04.1
Ссылки